<template>
  <header class="header">
    <div class="header-container">
      <div class="header-wrap">
        <app-logo></app-logo>
      </div>
    </div>
  </header>
</template>

<script lang="ts" setup>
import AppLogo from '../logo/index.vue';
</script>

<style scoped>
.header-wrap {
  padding: 21px 0;
}
</style>
